<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>心得</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <!-- オリジナルCSS読み込み -->
    <link href="userregister.css" rel="stylesheet">
   
    
</head>

<body>
    
    <p></p>
    <p>
    I　Q　３　に　な　っ　て　み　る　？</p>


    <br>
    <br>
    <div class="row">
  <div class="col-md-6 offset-md-3">
<font face="billing
            ">
    <br>
<font face="doraneko_line"　font size = 100px>ユーザー</font><h1>情報を登録する</h1>

   <br>
    <p></p>
     <h4> <p>
      </p>
         <p1>ログインIDどうします？</p1>
    <h1><form action="UserUpdateServlet" method="sost"><p><input type="text" name="loginId"></p> </h1> 
<p1>パスワードどうします？
</p1><p2><input type="password" name="password"></p2>
<p1>
    
パスワード確認用で～す
</p1><p2><input type="password2" name="password2"> </p2>
      <p1>
          
おなまえなんですか？
</p1><p2><input type="text" name="username"></p2><p1> 
             
生まれたのはいつ？
</p1><p2><input type="date" name="birthday"></p2>
        <p1>
            
これまでの人生についてどう思う？
</p1><p2><input type="text" name="life"></p2></p></font></h4>
    <br>
    <br>
    <img src="image/login.png" class="image_button" input type="submit" ></form>
 </div>   </div>    
    <br>
    <br>

    <p></p>
    <p>
          <a href="#" class="cp_textlink02">-b a c k-</a>   </p>

</font>

</body>
</html>
